<ART ID="00733" PID="1808" JID="134" BPAGE="1031" EPAGE="1048" PII="S0218216509007336" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALMOST UNKNOTTED EMBEDDINGS OF GRAPHS IN <F>Z<SUP>3</SUP></F> AND HIGHER DIMENSIONAL ANALOGUES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>MADRAS</SNM>
<X-REF REFID="S0218216509007336AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007336AF001">Department of Mathematics and Statistics, York University, Toronto, Ontario, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>D. W.</FNM>
<SNM>SUMNERS</SNM>
<X-REF REFID="S0218216509007336AF002"></X-REF>
</AUT>
<AFF ID="S0218216509007336AF002">Department of Mathematics, Florida State University, Tallahassee, Florida, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S. G.</FNM>
<SNM>WHITTINGTON</SNM>
<X-REF REFID="S0218216509007336AF003"></X-REF>
</AUT>
<AFF ID="S0218216509007336AF003">Department of Chemistry, University of Toronto, Toronto, Ontario, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<AC>22 May 2008</AC>
</HIST>
<ABST>
<P>We consider the number of almost unknotted embeddings of graphs in <F>Z<SUP>3</SUP></F>. We show that the number of such embeddings is the same, to exponential order, as the number of unknotted embeddings. We also consider some higher dimensional analogues, ie almost unknotted embeddings of surfaces which are <F>p</F>-dimensional analogues of &#x0398;-graphs in <F>Z<SUP>p+2</SUP></F>. We describe a lattice version of the spinning construction which establishes the embeddability of such surfaces in <F>Z<SUP>p+2</SUP></F> and show that the number of embeddings is the same, to exponential order, as the number of unknotted embeddings. The proofs of our upper bounds feature a novel application of the classical Loomis&#x2013;Whitney inequality.</P>
</ABST>
<KWDG>
<KWD>Statistical topology</KWD>
<KWD>higher dimensional knots</KWD>
<KWD>entanglement complexity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57Q45</KWD>
<KWD>82B41</KWD>
<KWD>26D15</KWD>
</KWDG>
</FRONT>
</ART>
