<ART ID="00738" PID="1808" JID="134" BPAGE="1129" EPAGE="1157" PII="S0218216509007385" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED KNOT GROUPS DISTINGUISH THE SQUARE AND GRANNY KNOTS (WITH AN APPENDIX BY DAVID SAVITT)</MTI>
<RTI>Generalized Knot Groups Distinguish the Square and Granny Knots</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>TUFFLEY</SNM>
<EAD>C.Tuffley@massey.ac.nz</EAD>
<X-REF REFID="S0218216509007385AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007385AF001">Institute of Fundamental Sciences, Massey University, Private Bag 11 222, Palmerston North 4442, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<AC>17 June 2008</AC>
</HIST>
<ABST>
<P>Given a knot <F>K</F> we may construct a group <F>G<INF>n</INF>(K)</F> from the fundamental group of <F>K</F> by adjoining an <F>n</F>th root of the meridian that commutes with the corresponding longitude. These "generalized knot groups" were introduced independently by Wada and Kelly, and contain the fundamental group as a subgroup. The square knot <F>SK</F> and the granny knot <F>GK</F> are a well-known example of a pair of distinct knots with isomorphic fundamental groups. We show that <F>G<INF>n</INF>(SK)</F> and <F>G<INF>n</INF>(GK)</F> are non-isomorphic for all <F>n &#x2265; 2</F>. This confirms a conjecture of Lin and Nelson, and shows that the isomorphism type of <F>G<INF>n</INF>(K)</F>, <F>n &#x2265; 2</F>, carries more information about <F>K</F> than the isomorphism type of the fundamental group. The appendix contains some results on representations of the trefoil group in <F>PSL(2, p)</F> that are needed for the proof.</P>
</ABST>
<KWDG>
<KWD>Knot invariants</KWD>
<KWD>generalized knot group</KWD>
<KWD>Wirtinger presentation</KWD>
<KWD>trefoil knot</KWD>
<KWD>projective special linear group</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 57M27</KWD>
<KWD>Secondary 20F38</KWD>
<KWD>Secondary 20G40</KWD>
</KWDG>
</FRONT>
</ART>
